fixed(3)

NAME
fixed

SYNOPSIS
#include <allegro.h>

typedef long fixed

DESCRIPTION
This is a fixed point integer which can replace float with similar results and is faster than float on low end machines. Read chapter "Fixed point math routines" for the full explanation.

SEE ALSO
, ex12bit(3), ex3buf(3), ex3d(3), excustom(3), exfixed(3), exspline(3), exsprite(3), exstars(3), exupdate(3)